.content {
    position: relative;
    z-index: 10;
    padding-top: 5.52vw;
}

a, path, button {
    /*transition: all .2s ease-in-out;*/
}

main a {
    color: #C8122D;
    text-decoration: none;
    cursor: pointer;
}

main a:hover,
main a:focus {
    color: #A1141B;
    text-decoration: none;
}

.partnersRowScrolling__Block {
    position: relative;
    padding: 1.67vw 0px;
    display: flex;
    width: 69.79vw;
    overflow: hidden;
}

@media screen and (max-width: 1199px) {
    .partnersRowScrolling__Block {
        width: 82.06vw;
    }
}

@media screen and (max-width: 767px) {
    .partnersRowScrolling__Block {
        display: none;
    }
}

.partnersRowScrolling__Gradient {
    position: absolute;
    top: 0;
    bottom: 0;
    background: linear-gradient(90.63deg, #1B232C 0.61%, rgba(24, 31, 39, 0) 99.58%);
    z-index: 1;
    width: 21.46vw;
}

.gradient_left {
    left: 0;
}

.gradient_right {
    transform: matrix(-1, 0, 0, 1, 0, 0);
    right: 0;
}

@media screen and (max-width: 1199px) {
    .content {
        padding-top: 0;
    }
    
    .partnersRowScrolling__Gradient {
        width: 21.35vw;
    }
}

@media screen and (max-width: 767px) {
    .partnersRowScrolling__Gradient {
        display: none;
    }
}

.modal__button {
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal__button_disabled,
.modal__button_disabled:hover {
    cursor: default;
    background-color: #5C6168;
    border-color: #5C6168;
    color: #A5ACB8;
    opacity: 1;
}

.signup__H1-red {
    color: #C8122D;
}